Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® PlayBook™

Reply
Contributor
Posts: 26
Registered: ‎04-20-2011
My Device: Z10, Playbook
My Carrier: Rogers

Upgraded now getting JavaScipt Alert - "touchend:Not enough arguments"

EVERY TIME I do a page turn in the Kobo app I get the following error:

 

Upgraded now getting JavaScipt Alert - "touchend:Not enough arguments"

 

This error renders the app all but useless - would appreciate some help on this.

Elite I
Posts: 6,657
Registered: ‎01-14-2009
My Device: BlackBerry Z10
My Carrier: Telus

Re: Upgraded now getting JavaScipt Alert - "touchend:Not enough arguments"

Hey caribbeansun, I'm going to recommend the same thing I suggested for other user you tried to help. Delete the app, restart your PlayBook and the reinstall the app from App World. Hopefully that will fix any issues. Smiley Happy

If you want to thank someone for their comment, do so by clicking the Thumbs Up icon.

If your issue is resolved, don't forget to click the Solution button on the resolution!

Highlighted
Contributor
Posts: 26
Registered: ‎04-20-2011
My Device: Z10, Playbook
My Carrier: Rogers

Re: Upgraded now getting JavaScipt Alert - "touchend:Not enough arguments"

[ Edited ]

Solved,

 

Reinstall wasn't necessary.

 

I noticed that a small amount of the upgrade to 2.0 hadn't completed - about 29MB and the upgrade icon was showing at the top of the screen.  After completing that small additional upgrade the app worked as expected and the JavaScript error no longer occured.

New Member
Posts: 1
Registered: ‎03-01-2012
My Device: Playbook, Curve
My Carrier: Fido

Re: Upgraded now getting JavaScipt Alert - "touchend:Not enough arguments"

[ Edited ]

I'm getting the same error too, and tried the suggestion of uninstalling Kobo - restarting > re-install.  To no avail...Smiley Sad

 

(BTW - I've also checked and ensured I've downloaded all of ver. 2).

 

Any other suggestions?

 

Thnx in advance...

Elite I
Posts: 6,657
Registered: ‎01-14-2009
My Device: BlackBerry Z10
My Carrier: Telus

Re: Upgraded now getting JavaScipt Alert - "touchend:Not enough arguments"

Hi rtbwa,

Try going to App World, then swipe from the bottom left corner to bring up the keyboard and type in "rst" (minus the quotation marks). That should help you to get the correct version of Kobo pushed to App World.

I hope that will help.

If you want to thank someone for their comment, do so by clicking the Thumbs Up icon.

If your issue is resolved, don't forget to click the Solution button on the resolution!